HTML {
	background:url(../images/bg2.jpg) repeat-x;
}

#music {
	position:absolute;
	margin-top:-8px;
	margin-left:-60px;
	left:50%;
}

A {
		color:#9337c1;
		text-decoration:none;
}

A:HOVER {
	text-decoration:underline;
	color:#9337c1;
}

#contact {
	line-height:25px;	
}

#contact input {
	margin-bottom:10px;	
}

.contactsmall-textbox-mail {
	margin-bottom:10px;	
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
		color:#635f66;
	line-height:18px;
}

p {
	font-size:12px;
	line-height:16px;
}

td {
	font-size:12px;
	line-height:16px;
	padding:3px;
}

fieldset {
	padding:20px;
	background-color:#FFF;	
}

fieldset label {
	width:200px;
	display:block;
	float:left;
	margin-bottom:15px;
}

fieldset input {
	float:left;	
}
fieldset #spacer {
	clear:both;	
}

#wrapper {
	width:880px;
	margin:0 auto;
}

#content {
	min-height:400px;
	padding-top:230px;	
}


#content fieldset {
	border:1px solid #CCC;
	padding:10px;	
	margin-bottom:10px;
}

#content fieldset td {
	padding:3px;	
}

#content legend {
	padding-left:10px;
	padding-right:10px;
	font-weight:bold;	
}

#topbar {
	height:26px;
	background-color:#FFF;
	position:absolute;
	width:100%;	
}

#topbar div{
	width: 880px;
	margin-left:auto;
	margin-right:auto;
	padding-top:4px;	
}
#topbar li {
	float:left;
	color:#7b6287;
	font-size:10px;
}

#topbar a {
	color:#50355d;
		border-left:1px solid #7b6287;
			padding-left:10px;
	padding-right:10px;
	text-decoration:none;	
}

#topbar a:hover {
	text-decoration:underline;	
}

#navigatie {
	position:absolute;
	height:31px;
	width:954px;
	background:url(../images/nav-paars.png);
	margin-top:177px;
	margin-left:-66px;	
	padding-left:66px;
	z-index:1000;
}

#subnav {
	position:absolute;
	width:954px;
	background:url(../images/nav-goud.png);
	margin-top:209px;
	margin-left:-66px;	
	padding-left:66px;
	display:none;	
}

#subnav ul {
	margin-left:20px;
	padding-top:4px;
	padding-bottom:5px;
	height:20px;	
}

#subnav li {
	font-size:11px;	
	float:left;
}

#subnav li a {
	padding-left:20px;
	padding-right:20px;
	padding-top:3px;
	padding-bottom:2px;
	text-decoration:none;
}

#navigatie ul {
	margin-left:20px;	 
}

#navigatie li {
	padding-top:7px;
	float:left;
	font-size:12px;
	font-weight:bold;
}

#navigatie a {
	padding-top:7px;
	padding-bottom:6px;
	padding-left:20px;
	padding-right:20px;
	color:#FFF;
	text-decoration:none;
}

#navigatie a:hover {
	background-color:#ccafd4;	
}
#navigatie ul {
	padding: 0;
	margin: 0;
	margin-top:-7px;
	list-style: none;
	margin-left:270px;
}

#navigatie a {
	display: block;
}

#navigatie li {
	float: left;
}

#navigatie li ul {
	position: absolute;
		width: 150px;
	left: -999em;
	margin:0px;
	padding:0px;
	border-left:1px solid #be94e5;
	border-right:1px solid #be94e5;
}

#navigatie li ul li {
		width: 150px;
		padding:0px;
		margin:0px;
}
#navigatie li ul a {
		width: 140px;
		padding:0px;
	padding-bottom:2px;
	padding-top:2px;
	padding-left:10px;
	font-weight:normal;
	color:#722a92;
	background-color:#FFF;
		border-bottom:1px solid #be94e5;
}
#navigatie li ul a:hover {
background-color:#f3e8f6;
}
#navigatie li:hover ul {
	left: auto;
}

#homeleft {
	width:556px;
	float:left;	
}

#box {
	border:1px solid #d1b1e8;
	padding:10px;
	background:url(../images/bg-box.jpg) #FFF repeat-x bottom; 
	margin-bottom:15px;
	color:#635f66;
}

#box3 {
	border:1px solid #a0c1ee;
	background:url(../images/bg-blauw.png) #FFF repeat-x bottom; 
	margin-bottom:15px;
	color:#635f66;
}

#box3 h2 {
		color:#451581;
		font-size:22px;
		font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
}



#box2 {
	border:1px solid #a0c1ee;
	padding:10px;
	background:url(../images/bg-blauw.png) #FFF repeat-x bottom; 
	margin-bottom:15px;
	color:#635f66;
}

#box2 h1 {
	margin-bottom:15px;	
}

#box2 h2 {
	color:#451581;
	font-size:14px;
	margin-bottom:5px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}


#box3 #bannertje {
	float:left;
	width:150px;
	margin-left:8px;
	text-align:center;
	font-size:11px;
	margin-bottom:10px;	
	border: 1px solid #CCC;
}

#box3 #bannertje img {
	width:150px;
	height:75px;	
}

#box3 span:hover {
	background-color:#e6dcee;
	border:1px solid #752d96;	
}

#box h1 {
	margin-bottom:15px;	
}

#box h2 {
	color:#451581;
	font-size:14px;
	margin-bottom:5px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}

#homeright {
	width:300px;
	float:right;
	margin-bottom:15px;
}

#footbanners {
float:left;	
border:1px solid #dadada;
	padding:10px;
	padding-left:5px;
	height:170px;
	padding-top:14px;
	margin-bottom:15px;
}

#footbanners a {
	margin-left:10px;
	margin-right:10px;	
}

#homeevent {
	height:120px;
	border:1px solid #dadada;
	padding:10px;
	background-color:#FFF;
	background-image:url(../images/bghome.jpg);
	margin-bottom:15px;		
}

#homeevent a {
	font-size:12px;
	position:absolute;
	margin-top:110px;
		width:250px;
		text-align:center;	
		margin-left:30px;
		color:#FC0;
}


.datum {
	position:absolute;
	width:250px;
	margin-left:30px;
	font-size:16px;
	color:#492c5e;
	text-align:center;
	font-weight:bold;	
	margin-top:2px;
}

.kop {
	position:absolute;
	width:200px;
	font-size:21px;
	line-height:26px;
	color:#FFCC00;
	text-align:center;
	font-weight:bold;
	margin-top:0px;
	margin-left:60px;		
}

.extra {
		position:absolute;
	width:250px;
margin-left:30px;
	font-size:14px;
	color:#5a9bf3;
	text-align:center;
	font-weight:bold;	
	margin-top:78px;
}


.logo {
	position:absolute;
	margin-top:40px;
	margin-left:3px;
}

.transparant {
		filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	
}

.hometextbox {
	border:1px solid #a67ace;
	padding:2px;
	width:200px;	
	margin-bottom:5px;
}

.homeaanmelden {
	border:1px solid #a67ace;
	background-color:#a67ace;
	color:#FFF;	
	width:206px;
	font-weight:bold;
}

#footer {
	background-color:#e9dcf8;
}

#footer #box {
	width:180px;
	float:left;
	background:none;
	border:none;
}

#footer #box a {
	color:#333;
	text-decoration:none;
	font-size:11px;
}

#footer #box a:hover {
	text-decoration:underline;
}

.imagehead {
	position:absolute;
	margin-left:370px;
	margin-top:27px;
}

#content-l {
	float:left;
	width:640px;
}

#content-l #box {
	padding:20px;
	color:#333;
}

#content-l #box p {
	margin-bottom:15px;
}

h1 {
			color:#451581;
		font-size:22px;
		font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
		margin-bottom:15px;
}

#content-r {
	float:right;
	width:200px;
}

#content-r #box p {
	margin-bottom:15px;
}

#content-r h2 {
		color:#9337c1;
		font-size:16px;
}

#cursusframe {
	border:1px solid #dadada;
	width:1012px;
	height:1000px;
	overflow:hidden;
	margin-left:-60px;
	margin-bottom:20px;
}

#homebox {
	width:921px;
	height:230px;
	margin-left:-21px;
}
#homebox h1 {
	margin-left:40px;
	padding-top:30px;
	font-family:Arial, Helvetica;
	font-size:12px;
	width:455px;
	color:#FFF;
	margin-bottom:10px;
}

#homebox p {
	width:455px;
	color:#FFF;
	margin-left:40px;
}

#shopbox {
	border:1px solid #CCC;
	padding:5px;
	width:160px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}

.menukop {
	color:#333;
	border-bottom:1px solid #d1b1e8;
	display:block;
	font-size:11px;
}

#evenement h2 {
	border-bottom:1px solid #d1b1e8;
	margin-bottom:10px;
	margin-top:20px;
}

#product {
	background-color:#f7f3e7;
	padding:10px;
	margin-bottom:10px;
		border-bottom:1px solid #d1b1e8;
}

#product img {
	float:right;
	padding:1px;
	margin-left:10px;
	background-color:#FFF;
	border:1px solid #d1b1e8;
}

#productgroot {
	padding:10px;
	margin-bottom:10px;
	border-bottom:1px solid #d1b1e8;
}

#productgroot p {
	width:310px;
}

#productgroot img {
	float:right;
	padding:1px;
	margin-left:10px;
	background-color:#FFF;
	border:1px solid #d1b1e8;
}
#menu {
}
.prijs {
	font-size:14px;
	font-weight:bold;
	
}

#form td {
	padding:3px;
}

.error {
	border:1px solid #900;
	color:#900;
	padding:5px;
	margin-bottom:5px;
	background-color:#FFE1E1;
}

.goed {
	border:1px solid #060;
	color:#060;
	padding:5px;
	margin-bottom:5px;
	background-color:#F4FFEA;
}

#frame {
	width:100%;
	height:1000px;	
}

#warning {
	padding:10px;
	border:1px solid #FFB3B3;
	margin-bottom:15px;
}

#spreukcat {
	border-bottom:#bf9fd7 1px dashed;
	margin-bottom:20px;
	padding-bottom:10px;
	cursor:pointer;	
}

#spreukcat img {
	float:left;	
}

#spreukcat h2 {
	margin-left:140px;	
}

#spreukcat p {
	margin-left:140px;	
}

#spreuk {
	margin-top:20px;
	padding-top:10px;
	border-top:#bf9fd7 1px dashed;
	text-align:center;	
}

#spreukje {
	color:#451581;
	font-size:14px;
	margin-bottom:0px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#spreukje p {
	margin:0px;
	padding:0px;	
}
#beurscat {
	border-top:#bf9fd7 1px dashed;
	padding-top:10px;
}

#beurscat a {
	margin-right:20px;	
}

#cursussen img {
	width:130px;	
}

#cursussen li {
	min-height:80px;
	float:left;
	width:130px;
	height:120px;
	text-align:center;	
	padding:2px;
	background-color:
	margin-bottom:5px;
	margin:4px;
	overflow:hidden;
}

#collumn {
	width:220px;
	float:left;
	margin-bottom:10px;
}


#boxlinks {
	padding-bottom:15px;
	width:210px;
	float:left;
	background:url(../images/links-bottom.png) no-repeat bottom center;
	margin-bottom:20px;
	margin-left:5px;
	margin-right:5px;	
}

#boxlinks a {
	display:block;
	padding-left:20px;	
	padding-right:20px;
	color:#6d6d6d;
}

#boxlinks a:hover {
	color:#722a93;
	background-color:#efccff;	
}



.linkskop {
	background:url(../images/links-kop.png) center;
	height:27px;
	color:#742c95;
	padding-top:3px;
	padding-left:20px;
	padding-right:20px;
	margin-bottom:5px;
	text-align:left;
}

.tooltip{
   position: absolute;
   padding: 10px 13px;
   z-index: 2;
   width:150px;
   
   color: #303030;
   background-color: #f1e8f6;
   border: 1px solid #e5d2ed;
   
   font-family: sans-serif;
   font-size: 12px;
   line-height: 18px;
   text-align: center;
}

   .tooltip h3{
      margin: 0 0 5px;
      text-align: left;
   }

#spreukvandaag {
	background-color:#faecbb;
	border:1px solid #d0bc7a;
	color:#958243;
	padding:20px;
	margin-bottom:15px;
}

#spreukvandaag span {
	margin-top:10px;
	text-align:center;	
}

#spreukvandaag p {
	font-size:20px;
	line-height:24px;
	text-align:center;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;	
}

#spreker {
	height:120px;
	border-top:1px solid #CCC;	
	margin-top:15px;
	padding-top:15px;
}

#spreker img {
	margin-left:20px;	
}

.gw_main3 {margin:30px auto;width:840px;color:black; }
	.gw_main3 .custom2 {margin:5px;float:left;height:300px;width:300px;}
	.gw_main3 .custom1 {margin:5px;float:left;height:300px;width:280px;}

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 25px; /*--Set height of tabs--*/
	border-bottom: 1px solid #d1b1e8;
	border-left: 1px solid #d1b1e8;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 24px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 24px; /*--Vertically aligns the text within the tab--*/
	border: 1px solid #d1b1e8;
	border-left: none;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	background: #f2dfff;
}
ul.tabs li a {
	text-decoration: none;
	color: #8746b5;
	display: block;
	font-size: 11px;
	padding: 0 10px;
	border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
}
ul.tabs li a:hover {
	background: #8746b5;
	color:#FFF;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #fff;
	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

html ul.tabs li.active a:hover {
	background: #8746b5;
}
.tab_container {
	border: 1px solid #d1b1e8;
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left; width: 100%;
	background: #fff;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
}

#ordervoorbeeld {
	border:1px solid #F90;
	background-color:#FFFCF9;
	padding:10px;
	margin-bottom:20px;	
}

.extra {
	position:absolute;
	left:0;
	width:1px;
	overflow:hidden;
	margin-left:-20px;
}

#buzzbie_agenda_item  {
}

#zelflijnrechts {
	position:absolute;
	width:130px;
	border:1px solid #d1b1e8;
	margin-left:-160px;
	background-color:#faf3ff;
		border:1px solid #d1b1e8;
	padding:10px;	
	-moz-border-radius: 5px;
border-radius: 5px;
text-align:center;
}

#filter {
	margin-top:10px;
	text-align:center;	
}

#zelflijn h2 {
	color:#451581;
	font-size:16px;
	margin-bottom:5px;
}

#zelflijn p {
	margin-top:-2px;
	margin-left:90px;
	margin-bottom:0px;
	font-size:11px;
	line-height:14px;
}

#zelflijn .status1 {
	position:absolute;
	color:#FFF;
	text-align:center;
	width:80px;
	padding-top:1px;
	padding-bottom:1px;
	background-color:#9C3;
	font-size:10px;
	margin-left:0px;
	margin-top:80px;
}

#zelflijn .status2 {
	position:absolute;
	color:#FFF;
	text-align:center;
	width:80px;
	padding-top:1px;
	padding-bottom:1px;
	background-color:#F90;
	font-size:10px;
	margin-left:0px;
	margin-top:80px;
}

#zelflijn .status3 {
	position:absolute;
	color:#FFF;
	text-align:center;
	width:80px;
	padding-top:1px;
	padding-bottom:1px;
	background-color:#C30;
	font-size:10px;
	margin-left:0px;
	margin-top:80px;
}

#zelflijn img {
	float:left;
	margin-right:10px;
}

.boxnummer {
	position:absolute;
	text-align:right;
	font-weight:bold;
	color:#451581;
	font-size:14px;
	margin-top:170px;
	margin-left:-70px;
}

.telkosten {
	margin-top:-3px;
	font-size:10px;
	color:#999;
}

#zelflijn {
	padding:5px;
	background-color:#efefef;
	min-height:90px;
	margin-bottom:10px;
	height:188px;
	width:210px;
	float:left;
	margin-left:5px;
	margin-right:5px;	
		-moz-border-radius: 5px;
border-radius: 5px;
	background-color:#faf3ff;
		border:1px solid #d1b1e8;
}

#deelnemer {
	border:1px solid #CCC;
	padding:20px;
	padding-bottom:5px;
	margin-bottom:20px;	
}

#deelnemer img {
	float:right;
	margin-left:20px;
	margin-bottom:20px;	
}